<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>Exe</OutputType>
		<TargetFramework>net7.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
	</PropertyGroup>

	<ItemGroup>
		<None Remove="appsettings.Production.json" />
		<None Remove="appsettings.Development.json" />
		<None Remove="appsettings.json" />
	</ItemGroup>

	<ItemGroup>
		<Content Include="appsettings.Production.json">
			<CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
			<DependentUpon>appsettings.json</DependentUpon>
		</Content>
		<Content Include="appsettings.Development.json">
			<DependentUpon>appsettings.json</DependentUpon>
			<CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
		</Content>
		<Content Include="appsettings.json">
			<CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
		</Content>
	</ItemGroup>



	<ItemGroup>
		<PackageReference Include="Microsoft.Extensions.Hosting" Version="6.0.1" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\BinaryDad.AacpsBusAlert.Services\BinaryDad.AacpsBusAlert.Services.csproj" />
		<ProjectReference Include="..\BinaryDad.AacpsBusAlert\BinaryDad.AacpsBusAlert.csproj" />
	</ItemGroup>

</Project>
